
QGIS Application - Bug report #17494

v.clean and v.clean advanced tools return cleaned layers with CRSs other than the CRSs of the input 

layers

2017-11-19 01:11 PM - Sergio Antonio

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Affected QGIS version:2.14.18 Regression?: No

Operating System: Windows 8 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 25391

Description

When I apply the v.clean and v.clean advanced tools to layers with CRS EPSG 31983 I have obtained layers with CRS other than the CRS

of the input layer. The cleaned layer has been returned with CRS USER: 100001. Apparently it does not occur only with CRS WGS 84

(projected or not).

Related issues:

Duplicates QGIS Application - Bug report # 10137: Processing stripping out +t... Open 2014-04-29

History

#1 - 2017-11-19 06:18 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #10137

#2 - 2017-11-20 11:20 AM - Jürgen Fischer

- Duplicates Bug report #10137: Processing stripping out +towgs params added
